<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
  <items>
	<item id="video">视频</item>
	<item id="audio">音频</item>
    <item id="streamName">码流名称</item>
    <item id="resolution">分辨率</item>
    <item id="rate">帧率</item>
    <item id="bitrateType">码率类型</item>
    <item id="videoQt">图像质量</item>
    <item id="bitrateMax">码率(Kbps)</item>
    <item id="vbr">VBR</item>
    <item id="cbr">CBR</item>
    <item id="lowest">最低</item>
    <item id="lower">较低</item>
    <item id="medium">中等</item>
    <item id="higher">较高</item>
    <item id="highest">最高</item>
    <item id="bitrateMaxLimit">码率上限在{0}~{1}之间！</item>
	<item id="audioEncoding">音频编码</item>
    <item id="GOP">I帧间隔</item>
    <item id="encodeType">视频编码</item>
    <item id="encodeLevel">编码方式</item>
    <item id="alarmPhoto">抓拍图片码流</item>
    <item id="encodeSlice">视频编码分片</item>
    <item id="photoSize">大小:</item>
    <item id="audioInput">音频输入类型</item>
    <item id="mainStream">主码流</item>
    <item id="subStream">子码流</item>
    <item id="thirdStream">第三码流</item>
    <item id="watermark">水印设置</item>
    <item id="watermarkTheme">水印字符:</item>
    <item id="invalidChar">非法字符！</item>
    <item id="rangeChar">建议GOP:{0}</item>
    <item id="rangeFlagChar">范围{0}~{1}</item>
  </items>
</languageInfo>